@charset "utf-8";
.event-item { position:relative; margin:15px 0;}
.event-inner { position:relative;}
.event-content { position:relative; overflow:hidden;}
.event-thumb { position:relative; overflow:hidden; border-radius:20px;}
.event-thumb:before { content:''; position:absolute; bottom:0; right:0; width:100%; height:100%; background:linear-gradient(187deg, rgba(41, 41, 48, 0) 0%, rgba(0, 0, 0, 0.88) 100%); -webkit-transition:all 0.5s ease; transition:all 0.5s ease;}
.event-thumb img { width:100%; height:auto; display:block; object-fit:cover;}

.event-post { position:absolute; bottom:-82px; padding:20px; width:100%; -webkit-transition:all 0.5s ease; transition:all 0.5s ease;}
.event-meta { display:flex; justify-content:space-between; align-items:center; flex-wrap:wrap; column-gap:30px; row-gap:6px; color:#ffffff; font-size:16px; font-weight:400;}
.event-date, .event-time { display:inline-flex; align-items:center; line-height:1.5; gap:5px;}
.event-icon { color:#b68bdb;}

h3.event-title { font-size:20px; color:#ffffff; margin:12px 0 0; font-weight:600; text-align:center;}
h3.event-title a { color:#ffffff;}
.event-desc { margin-top:30px; text-align:center;}
.event-desc p { display:flex; align-items:center; justify-content:center; gap:5px; width:100%; color:#ffffff; margin-bottom:0;}

.event-item:hover .event-post { bottom:0; -webkit-transition:all 0.5s ease; transition:all 0.5s ease;}

.event-item.col-3 .event-meta { font-size:15px;}
.event-item.col-3 h3.event-title { font-size:16px;}
.event-item.col-3 .event-desc p { font-size:15px;}

.event-item.col-6 .event-content .event-desc { margin-top:60px;}

/* Single Events */
.event-single { position:relative; display:flex; justify-content:space-between;}
.event-single .event-content { position:relative; flex:0 0 64%;}
.event-metadeta { position:relative; flex:0 0 33%;}
.event-metadata-item { padding:10px 10px 10px 15px; border:1px solid #b68bdb; text-align:left; margin:7px 0;}
.event-metadata-item span { display:inline-block; color:#b68bdb; font-size:18px; margin-right:10px;}
.event-share { display:block; text-align:left; margin-top:25px;}